.buybtn {
  background: #104eef;
  background: linear-gradient(
    90deg,
    rgba(16, 78, 239, 1) 0%,
    rgba(0, 47, 169, 1) 100%
  );
  padding: 3px 3px 3px 20px;
  width: 145px;
}
.btn-arrow {
  background: #2f60e0;
  padding: 10px;
  width: 41px;
  height: 41px;
}
.btn1 {
  background-color: #98ffa1;
  border-radius: 50px;
  padding: 3px 3px 3px 22px;
  color: #000000;
  width: 360px;
  margin: 0 auto;
}
.vat-return-service {
  background: #1e3576;
  padding: 10px;
}
.vat-rs,
.features-list {
  padding: 40px;
}
.features-list li {
  list-style: none;
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
.var-rs-btn {
  background: #104eef;
  background: linear-gradient(
    90deg,
    rgba(16, 78, 239, 1) 0%,
    rgba(0, 47, 169, 1) 100%
  );
  box-shadow: 0px 3px 0px 0px #213e88;
}
.bg1 {
  background-color: #1e3576;
  padding: 32px 0;
}

/*--- what-you-get-with-debitam---*/
.what-you-get-with-debitam {
  background: #e9f0ff;
  background: linear-gradient(
    0deg,
    rgba(233, 240, 255, 1) 0%,
    rgba(236, 241, 255, 1) 100%
  );
  padding: 100px 0px 120px;
}
.included {
  border-bottom: 1px solid #ccdff3;
  border-radius: 30px;
  padding: 45px;
}
.trusted {
  background: #1e3576;
  padding: 100px 0;
}
.trusted-cardbox {
  background: #223b82;
  border: 1px solid #31488a;
  padding: 25px;
}
.icon1 {
  background: #2f4991;
  width: 46px;
  height: 46px;
}

/*--- TP custom slider -----*/
.review-section .trustpilot-widget {
  background-color: #ffffff;
  padding: 8px 15px 14px;
  max-width: 275px;
}
.reviewBox {
  border: 1px solid #d8d8d8;
  height: 100%;
}
.tpslidermain {
  position: relative;
}
.marquee-wrapper {
  height: 700px;
  overflow: hidden;
  position: relative;
}
.marquee-track {
  position: relative;
}
.marquee-row {
  margin-bottom: 16px;
}
.reviewver-img {
  width: 50px;
  height: 50px;
  background-color: #c8f8a9;
}
.bottom-blur {
  background: #ffffff;
  background: linear-gradient(
    0deg,
    rgb(255 255 255) 0%,
    rgb(255 255 255 / 0%) 100%
  );
  position: absolute;
  width: 100%;
  bottom: 0;
  height: 150px;
  z-index: 1;
}
.top-blur {
  position: absolute;
  width: 100%;
  top: 0;
  height: 150px;
  background: #ffffff;
  background: linear-gradient(
    0deg,
    rgb(255 255 255 / 0%) 0%,
    rgb(255 255 255) 100%
  );
  z-index: 1;
}
/*--- End TP custom slider -----*/

/*---- FAQs Section ----*/
.faqs .accordion-item {
  border: 0;
  border-bottom: 1px solid #eaecf0;
  background-color: unset;
  border-radius: 0;
  padding: 30px 0;
}
.faqs .accordion-button {
  color: #101828;
  padding: 0;
  background-color: unset;
}
.faqs .accordion-button:focus {
  box-shadow: none;
}
.faqs .accordion-item:first-of-type > .accordion-header .accordion-button {
  border-radius: 0;
}
.faqs .accordion-button:not(.collapsed) {
  color: #104eef;
  background-color: unset;
  box-shadow: none;
  outline: none;
}
.faqs .accordion-button::after {
  background-image: url("../../image/home/plus.svg");
  width: 24px;
  height: 24px;
  background-size: 24px;
}
.faqs .accordion-button:not(.collapsed)::after {
  background-image: url("../../image/home/minus.svg");
  width: 24px;
  height: 24px;
  background-size: 24px;
}
.faqs .accordion-body {
  padding: 15px 0 0 0;
}
@media (min-width: 1400px) {
  .faqs-container {
    max-width: 1100px;
    margin: 0 auto;
  }
}
/*---- Support Section ----*/
.supports {
  background-color: #104eef;
  padding: 100px 0 0;
}
.callback-box,
.quickquote-box {
  background-color: #ffffff;
  border: 1px solid #104eef;
  max-width: 400px;
  width: 100%;
}
.callback-box:hover,
.quickquote-box:hover {
  box-shadow: 0px 0px 10px 0px #42495a;
}
.review-bar {
  display: none;
}

@media (min-width: 320px) and (max-width: 767px) {
  .h2,
  h1,
  .h1,
  .fs-48,
  h2 {
    font-size: 30px;
  }
  .vat-rs,
  .features-list {
    padding: 15px;
  }
  .what-you-get-with-debitam {
    padding: 40px 0;
  }
  .included {
    padding: 25px 20px;
  }
  .trusted {
    padding: 40px 0;
  }
  .get_acc {
    width: 100%;
    font-size: 12px;
  }
  .supports {
    padding: 40px 0;
  }
  .support-bg-borderline {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .h2,
  h1,
  .h1,
  .fs-48,
  h2 {
    font-size: 30px;
  }
  .vat-rs,
  .features-list {
    padding: 25px 40px;
  }
  .what-you-get-with-debitam {
    padding: 50px 0;
  }
  .trusted {
    padding: 50px 0;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  h1,
  .h1,
  .fs-48 {
    font-size: 40px;
  }
  .h2,
  h2 {
    font-size: 38px;
  }
}
@media (min-width: 1024px) and (max-width: 1199px) {
  .trusted-cardbox {
    padding: 20px;
  }
  .included {
    padding: 25px;
  }
}
